a { outline: none; }
.over { 
border:1px solid #666666;
background-color:#000000;
font-family: arial;
font-size: 11px;
color: #999999;
text-decoration:none;
}
.out  { 
border:1px solid #666666;
background-color:#201F1F;
font-family: arial;
font-size: 11px;
color: #999999;
text-decoration:none;}
.border  { 
border:1px solid #666666;
background-color:#201F1F;
font-family: arial;
font-size: 11px;
color: #999999;
text-decoration:none;
}
.text-field {
	background-color: #999999;
	border: 1px solid #CCCCCC;
	font-family: tahoma; font-size: 11px; color:#333333
}
.button {
	background-color: #000000;
	border: 1px solid #999999;
	font-family: tahoma; font-size: 11px; color:#ffffff; font-weight:bold;
}
.border-yellow-left {
	border-left: 1px dotted #999999;	
}
.mainitems{
font-family: impact;
font-size: 12px;
color: #ffffff;
}
.submenus{
display: none;
width: 10em;
position: absolute;
top: 1.2em;
left: 1.3em;
background-color: #4d0808;
border: 1px solid #000000;
}
.headerlinks a{
margin: auto 22px;
font-family: impact;
font-size: 12px;
color: #ffffff;
text-decoration:none;
}
.yellow-text {
	font-family: arial;
	font-size: 12px;
	color: #999999;
	font-weight:bold;	
	text-decoration:none;
}
.border-yellow {
	border: 1px solid #999999;
	background-color: #000000;
	font-family: arial;
	font-size: 11px;
	color: #CC0000;
	font-weight:bold;	
	text-decoration:none;
}

.border-dotted-new {
	border: 1px dashed #999999;
			
}
.yellow-text1 {
	font-family: arial;
	font-size: 11px;
	color: #999999;	
	text-decoration:none;
}

.border-left-orange {
	background-color: #000000;
	font-family: arial;
	font-size: 12px;
	color: #FE0008;
	text-decoration:none;
	font-weight:bold;
	border: 1px solid #999999;
}

.border-bottom-orange{
	border-bottom: 1px dashed #999999;
	font-family: arial;
	font-size: 12px;
	color: #999999;
	text-decoration:none;
	font-weight:bold;	
}
.border-bottom{
	border-bottom: 1px dashed #999999;
	font-family: arial;
	font-size: 11px;
	color: #999999;
		
	text-decoration:none;	
}
	.border-top-orange{
	border-bottom: 1px solid #999999;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
	font-family: Verdana;
	font-size: 12px;
	color: #FF6A22;
	text-decoration:none;
	font-weight:bold;	
}
.border-left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999999;
	font-family: arial;
	font-size: 12px;
	color: #999999;
	font-weight:bold;	
	text-decoration:none;
}
.orange-text {
	font-family: arial;
	font-size: 12px;
	color: #FE0008;
	text-decoration:none;
	font-weight:bold;
}
.bulletin-text {
	background-color: #E2E2E2;
	border: 1px solid #c6c6c6;
	font-family: tahoma; font-size: 11px; color:#666666;		
}
.orange-text1 {
	 font-family: arial; font-size: 12px; color:#cc0000; font-weight:bold	
}

.black-text-bold 
 { font-family: tahoma; font-size: 11px; color:#333333; font-weight:bold;  text-decoration: none}
.black-text
 { font-family: arial; font-size: 11px; color:#999999; text-decoration: none }
.grey-text
 { font-family: arial; font-size: 12px; color:#cccccc; }
 .copright-text
 { font-family: arial; font-size: 11px; color:#cccccc; text-decoration: none }
.grey-text-bold
 { font-family: arial; font-size: 12px; color:#999999; font-weight:bold }
.red-text
 { font-family: arial; font-size: 12px; color:#cc0000; }
.red-text-bold
 { font-family: arial; font-size: 12px; color:#cc0000; font-weight:bold }

.td-border {
	background-color: #ffffff;
	border: 1px solid #c6c6c6;
	font-family: tahoma; font-size: 11px; color:#666666;		
}
.td-boder-details {
	border: 1px solid #999999;
	font-family: arial; font-size: 11px; color:#666666 	
}

.userprofile-picture {
	border: 4px solid #ffffff;		
}
.thumbnail-image {
	border: 2px solid #cccccc;		
}
.forum-border-left-orange {
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #9999999;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	font-family: Verdana;
	font-size: 11px;
	
	color: #cc0000;
	text-decoration:none;	
}

a.grey:link {color: #666666; text-decoration: none; font-family: arial; font-size: 11px; }
a.grey:visited {color: #666666; text-decoration: none; font-family: arial; font-size: 11px;}
a.grey:hover {color: #ff6600; text-decoration: underline; font-family: arial; font-size: 11px; }

a.w:link {color: #ffffff; text-decoration: none; font-family: arial; font-size: 11px; }
a.w:visited {color: #ffffff; text-decoration: none; font-family: arial; font-size: 11px;}
a.w:hover {color: #000000; font-family: arial; font-size: 11px; }.top-border {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
.bottom-border {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-family: arial;
	font-size: 12px;
	color: #cc0000;
	text-decoration:none;
	font-weight:bold;
}
.top-border1 {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999999;
}
.border-red {
	background-color: #cc0000;
	border: 1px solid #666666;
}
.w-text11 {
	font-family: arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}


/*menu*/
#chromemenu{
width: 100%;
}

#chromemenu:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

#chromemenu ul{
border: 3px solid #BBB;
width: 100%;
background: url(../images/bgimage.gif) center center repeat-x; /*Theme Change here*/
margin-left: 0;
padding-left: 0;
margin: 0;
float: left;
font: bold 12px Verdana;
}


#chromemenu ul li{
display: inline;
}


#chromemenu ul li a{
float: left;
color: #ffffff;
padding: 6px 11px 6px 7px;
text-decoration: none;
background: url(../images/devider.gif) center right no-repeat; /*Theme Change here*/
}

#chromemenu ul li a:hover{
color: #201F1F;
}

#chromemenu ul li a[onMouseover]:after{ /*HTML to indicate drop down link*/
content: " ";
/*content: " " url(downimage.gif); /*uncomment this line to use an image instead*/
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
border: 1px solid #666666; /*Theme Change here*/
border-bottom-width: 0;
font:normal 11px arial;
line-height:18px;
background-color: #201F1F;
width: 200px;
visibility: hidden;
}

.dropmenudiv a{
width: 100%;
display: block;
text-indent: 17px;
border-bottom: 1px solid #666666; /*Theme Change here*/
padding: 1px 0;
text-decoration: none;
color: #FFFFFF;
}

.dropmenudiv a:hover{ /*Theme Change here*/
font:normal 11px arial;
color: #ffffff;
background-color: #000000;
line-height:18px;
}
/*menu close*/
.golden-letter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CE9C00;
	text-decoration: none;
}
.gold-border {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	background-color: #666666;
	border: 1px solid #999999;
}
.bold-7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.button1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
	text-decoration: none;
	background-color: #333333;
	border: 1px solid #FFFFFF;
}
.white-7-bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.w-7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.heading-border {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../swingerstalk/images/cellpic3.gif);
	border: 1px none #999999;
}
.arial-9-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.heading-border {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #999999;
	text-decoration: none;
	background-image: url(../swingerstalk/images/cellpic3.gif);
	border: 1px none #ffffff;
}

.gold-border-7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	border: 1px solid #D29423;
}.white-border {
	border: 1px solid #FFFFFF;
}
.orange-text45 {
	font-family: arial;
	font-size: 8pt;
	color: #ffffff;
	text-decoration:none;
	font-weight: normal;
	}
	.forum-border-left-orange11 {
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #9999999;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	font-family: Verdana;
	font-size: 11px;
	
	color: #ffffff;
	text-decoration:none;	
}
.heading4text {
	font-family: Arial, Helvetica, sans-serif, "Arial Black";
	font-size: 10pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	/*color: #91C8FF;*/
	color: #FFFFFF;
}